/*
 *  The CSS styles are for the background and basic tiling.
 *
 *  Copyright: 2015, Commonwealth of Australia, Bureau of Meteorology.
 */

#main { background-color: #EEFFEE; padding: 5px; width: 100%; }

.tile { background-color: #DDEEFF; }
.whitetile { background-color: #FFFFFF; }
.tile,.whitetile { margin: 15px; padding: 10px; text-align: left; vertical-align: top; }

.h1 { font-size: 2em; }
.h2 { font-size: 1.5em; }
.h3 { font-size: 1.0em; }
.h1,.h2,.h3 { font-weight: bold; text-align: center;}

.content { font-size: 1em; font-weight: normal; }

table { border-collapse: collapse; border-width: 1px; }

th,td {
    border-color: #333333; border-style: solid; border-width: 1px;
    margin: 2px 10px;
    padding: 2px 10px;
    text-align: left;
    vertical-align: top; }

/* End of CSS */
